Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
biz.isphere.comparefilters.feature.group,3.2.2.r
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: iSphere Compare Filters for RDi 9.5+ (recommended) 3.2.2.r (biz.isphere.comparefilters.feature.group 3.2.2.r) Missing requirement: iSphere Adapter for RDi 8.0+ 3.2.2.r (biz.isphere.adapter 3.2.2.r) requires 'bundle com.ibm.etools.iseries.toolbox 0.0.0' but it could not be found Cannot satisfy dependency: From: iSphere Compare Filters for RDi 9.5+ (recommended) 3.2.2.r (biz.isphere.comparefilters 3.2.2.r) To: bundle biz.isphere.adapter 0.0.0 Cannot satisfy dependency: From: iSphere Compare Filters for RDi 9.5+ (recommended) 3.2.2.r (biz.isphere.comparefilters.feature.group 3.2.2.r) To: biz.isphere.comparefilters [3.2.2.r]